
// JavaScript Einstellungen, die nie verändert werden müssen
USETEXTLINKS = 1  
STARTALLOPEN = 0
HIGHLIGHT = 1
PERSERVESTATE = 1
WRAPTEXT = 1
USEFRAMES = 0

		foldersTree = gFld("Hilfesystem de", "javascript:parent.op()")

		lv01_FehlerorteFehlerarten = insFld(foldersTree, gFld("Fehlerorte / Fehlerarten", "javascript:parent.op()"))
insDoc(lv01_FehlerorteFehlerarten, gLnk("S", "N1 Drehzahlsensor Eingangsdrehzahl", "000017_de.htm"))
insDoc(lv01_FehlerorteFehlerarten, gLnk("S", "N2 Drehzahlsensor Abtrieb", "000018_de.htm"))
insDoc(lv01_FehlerorteFehlerarten, gLnk("S", "N3 Drehzahlsensor Turbine", "000019_de.htm"))
insDoc(lv01_FehlerorteFehlerarten, gLnk("S", "Temperatursensor", "000020_de.htm"))
insDoc(lv01_FehlerorteFehlerarten, gLnk("S", "EK Magnetventil Eingangskupplung", "000021_de.htm"))
insDoc(lv01_FehlerorteFehlerarten, gLnk("S", "DK Magnetventil Durchkupplung", "000022_de.htm"))
insDoc(lv01_FehlerorteFehlerarten, gLnk("S", "SK Magnetventil Schnellkupplung", "000023_de.htm"))
insDoc(lv01_FehlerorteFehlerarten, gLnk("S", "PB Magnetventil Pumpenbremse", "000024_de.htm"))
insDoc(lv01_FehlerorteFehlerarten, gLnk("S", "TB Magnetventil Turbinenbremse", "000025_de.htm"))
insDoc(lv01_FehlerorteFehlerarten, gLnk("S", "RBK Magnetventil Rückwärtsgangbremse klein", "000026_de.htm"))
insDoc(lv01_FehlerorteFehlerarten, gLnk("S", "RBG Magnetventil Rückwärtsgangbremse groß", "000027_de.htm"))
insDoc(lv01_FehlerorteFehlerarten, gLnk("S", "WP Magnetventil Wandlerdruck DIWA.3", "000028_de.htm"))
insDoc(lv01_FehlerorteFehlerarten, gLnk("S", "WR Magnetventil Wandlerdruck", "000030_de.htm"))
insDoc(lv01_FehlerorteFehlerarten, gLnk("S", "dW Relais Wandlerbremse", "000031_de.htm"))
insDoc(lv01_FehlerorteFehlerarten, gLnk("S", "dN Relais Drehzahlschalter", "000032_de.htm"))
insDoc(lv01_FehlerorteFehlerarten, gLnk("S", "dR Relais Ansteuerung Rückfahrscheinwerfer", "000033_de.htm"))
insDoc(lv01_FehlerorteFehlerarten, gLnk("S", "dHSB Relais Haltestellenbremse", "000034_de.htm"))
insDoc(lv01_FehlerorteFehlerarten, gLnk("S", "dNEUTR Relais Trennung Motor-Getriebe", "000035_de.htm"))
insDoc(lv01_FehlerorteFehlerarten, gLnk("S", "MMR Motormomentenreduzierung", "000036_de.htm"))
insDoc(lv01_FehlerorteFehlerarten, gLnk("S", "ZW Zentrale Warnlampe", "000037_de.htm"))
insDoc(lv01_FehlerorteFehlerarten, gLnk("S", "TOEL Anzeigelampe Öltemperatur", "000038_de.htm"))
insDoc(lv01_FehlerorteFehlerarten, gLnk("S", "Bremsgeber", "000039_de.htm"))
insDoc(lv01_FehlerorteFehlerarten, gLnk("S", "Fahrpedal - VDO stufenlos", "000041_de.htm"))
insDoc(lv01_FehlerorteFehlerarten, gLnk("S", "Motorsteuergerät - Bosch E-Gas EMS 3.3 Typ B / G", "000042_de.htm"))
insDoc(lv01_FehlerorteFehlerarten, gLnk("S", "Motorsteuergerät - MB FMR", "000043_de.htm"))
insDoc(lv01_FehlerorteFehlerarten, gLnk("S", "Motorsteuergerät - VDO E-Gas", "000044_de.htm"))
insDoc(lv01_FehlerorteFehlerarten, gLnk("S", "Motorsteuergerät - Bosch EDC", "000045_de.htm"))
insDoc(lv01_FehlerorteFehlerarten, gLnk("S", "Motorsteuergerät - CAN SAE J1939", "000046_de.htm"))
insDoc(lv01_FehlerorteFehlerarten, gLnk("S", "Tastenschalter", "000047_de.htm"))
insDoc(lv01_FehlerorteFehlerarten, gLnk("S", "Temperaturanzeige analog", "000048_de.htm"))
insDoc(lv01_FehlerorteFehlerarten, gLnk("S", "Steuerungsreset", "000049_de.htm"))
insDoc(lv01_FehlerorteFehlerarten, gLnk("S", "Meldungen des Sicherheitsrechners", "000053_de.htm"))
insDoc(lv01_FehlerorteFehlerarten, gLnk("S", "Software", "000050_de.htm"))
insDoc(lv01_FehlerorteFehlerarten, gLnk("S", "CAN", "000051_de.htm"))
insDoc(lv01_FehlerorteFehlerarten, gLnk("S", "Motormomentenreduzierung", "000052_de.htm"))
insDoc(lv01_FehlerorteFehlerarten, gLnk("S", "Spannungsversorgung", "000054_de.htm"))
insDoc(lv01_FehlerorteFehlerarten, gLnk("S", "Druckhochlauf", "000055_de.htm"))
insDoc(lv01_FehlerorteFehlerarten, gLnk("S", "TB-Kolben", "000056_de.htm"))
insDoc(lv01_FehlerorteFehlerarten, gLnk("S", "RBK- / RBG-Kolben", "000057_de.htm"))
insDoc(lv01_FehlerorteFehlerarten, gLnk("S", "Schadensfrühwarn-System", "000058_de.htm"))
lv01_SoftwareFunktionen = insFld(foldersTree, gFld("Software-Funktionen", "javascript:parent.op()"))
insDoc(lv01_SoftwareFunktionen, gLnk("S", "Bedienung", "000002_de.htm"))
insDoc(lv01_SoftwareFunktionen, gLnk("S", "Identifikationsdaten des Steuergerätes", "000003_de.htm"))
insDoc(lv01_SoftwareFunktionen, gLnk("S", "Fehlerspeicher", "000040_de.htm"))
insDoc(lv01_SoftwareFunktionen, gLnk("S", "Fahrzeugseitige Steckerbelegung", "000004_de.htm"))
insDoc(lv01_SoftwareFunktionen, gLnk("S", "Getriebeseitige Steckerbelegung", "000005_de.htm"))
insDoc(lv01_SoftwareFunktionen, gLnk("S", "Motorsteuergerät Test - CAN SAE J1939 / IES", "000029_de.htm"))
insDoc(lv01_SoftwareFunktionen, gLnk("S", "Testen der Magnetventile und Relais", "000007_de.htm"))
insDoc(lv01_SoftwareFunktionen, gLnk("S", "Aktive Eingänge", "000008_de.htm"))
insDoc(lv01_SoftwareFunktionen, gLnk("S", "Schaltungsbetrachter", "000009_de.htm"))
insDoc(lv01_SoftwareFunktionen, gLnk("S", "Spannung, Temperatur- und Drehzahlsensoren", "000010_de.htm"))
insDoc(lv01_SoftwareFunktionen, gLnk("S", "Adaption zurücksetzen", "000011_de.htm"))
insDoc(lv01_SoftwareFunktionen, gLnk("S", "Basisdaten der Betriebsdatenerfassung", "000012_de.htm"))
insDoc(lv01_SoftwareFunktionen, gLnk("S", "Keine Kommunikation mit dem Steuergerät", "000013_de.htm"))
insDoc(lv01_SoftwareFunktionen, gLnk("S", "Ladesoftware", "000014_de.htm"))
insDoc(lv01_SoftwareFunktionen, gLnk("S", "Setup", "000015_de.htm"))
insDoc(lv01_SoftwareFunktionen, gLnk("S", "Schaltprogrammumschaltung", "000016_de.htm"))
lv01_Sonstiges = insFld(foldersTree, gFld("Sonstiges", "javascript:parent.op()"))
insDoc(lv01_Sonstiges, gLnk("S", "Lexikon", "000001_de.htm"))
insDoc(lv01_Sonstiges, gLnk("S", "Kundendienst", "000006_de.htm"))
